
PENGADIAN EMAS - Bug #15762

[UAT] [AND] [Direct Debit] Negative Testing Surrounding System - ESB Down- Error Message

13 February 2023 05:08 PM - yap chekying

Status: Closed Start date: 13 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue 1:

Actual Result:

ESB down when still at dashboard. User select Atur Transaksi Rutin and when reached input screen, it’s keep loading.
Expected Result:

Should show “System Unavailable”.

History

#1 - 13 February 2023 05:13 PM - yap chekying

- Priority changed from Normal to Urgent

#2 - 14 February 2023 11:11 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 14 February 2023 11:23 AM - yap chekying

- Status changed from New to Pending Information

UAT tester need to retest again

#4 - 15 February 2023 03:48 PM - yap chekying

- Status changed from Pending Information to Closed
